## python-nbxmpp 0.5.3

=== debian/changelog ===
python-nbxmpp (0.5.3-1) unstable; urgency=medium

  [ Filip Pytloun ]
  * New upstream version
  * Require python3-gi for successful test run; closes: #802146

  [ Tanguy Ortolo ]
  * debian/patches: remove fix-raise-statements.patch against removed file
    nbxmpp/xmpp_stringprep.py, therefore no longer needed.
  * debian/copyright: remove entries related to removed file
    nbxmpp/xmpp_stringprep.py.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 10 Jan 2016 16:44:41 +0100
