=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
-Build-Depends: debhelper (>= 9), dh-python, python-all, python3-all
+Build-Depends: debhelper (>= 9), dh-python, python-all, python3-all, python3-gi
 Standards-Version: 3.9.6
 Homepage: https://python-nbxmpp.gajim.org/
 Vcs-Git: git://git.ortolo.eu/pkg-python-nbxmpp.git
