=== debian/watch ===
# In the upstream download page <https://python-nbxmpp.gajim.org/downloads>,
# release tarballs are only linked as numbers, the actual file name being
# provided in the download HTTP header, a mechanism that is not usable by
# uscan. See upstream bug report <https://python-nbxmpp.gajim.org/ticket/27>.
