## python-nbxmpp 0.5.4

=== debian/changelog ===
python-nbxmpp (0.5.4-1) unstable; urgency=medium

  * New upstream version.
  * debian/control:
     - update Standards-Version to 3.9.8 (no change needed).
     - switch Vcs-* to HTTPS.
  * debian/python-nbxmpp-doc.links: of two identical files, make one a symlink
    to the other.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Thu, 13 Oct 2016 15:16:38 +0200
