=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
 Build-Depends: debhelper (>= 9), dh-python, python-all, python3-all, python3-gi
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://python-nbxmpp.gajim.org/
-Vcs-Git: git://git.ortolo.eu/pkg-python-nbxmpp.git
-Vcs-Browser: http://git.ortolo.eu/pkg-python-nbxmpp.git
+Vcs-Git: https://git.ortolo.eu/git/pkg-python-nbxmpp.git
+Vcs-Browser: https://git.ortolo.eu/pkg-python-nbxmpp.git
 
 Package: python-nbxmpp
 Architecture: all
