## python-nbxmpp 0.6.4

=== debian/changelog ===
python-nbxmpp (0.6.4-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Sun, 18 Mar 2018 11:01:35 +0000

python-nbxmpp (0.6.3-1) unstable; urgency=medium

  * New upstream version, featuring:
    - Add ALPN and SNI support for when using DirectTLS
    - Bugfixes
  * Move packaging to Debian XMPP Maintainers, use salsa.debian.org
  * Bump standards version

 -- W. Martin Borgert <debacle@debian.org>  Mon, 29 Jan 2018 22:26:17 +0000

python-nbxmpp (0.6.2-1) unstable; urgency=medium

  * New upstream version. Bug fix release.

 -- W. Martin Borgert <debacle@debian.org>  Wed, 27 Dec 2017 22:57:24 +0000

python-nbxmpp (0.6.1-1) unstable; urgency=medium

  * New upstream version.

 -- W. Martin Borgert <debacle@debian.org>  Thu, 30 Nov 2017 00:24:09 +0000

python-nbxmpp (0.6.0+git20171022-1) unstable; urgency=medium

  * New upstream snapshot, needed by latest Gajim master

 -- W. Martin Borgert <debacle@debian.org>  Thu, 09 Nov 2017 21:29:04 +0000

python-nbxmpp (0.6.0-1) unstable; urgency=medium

  * New upstream version (Closes: #872827). O.5.6 tagged, but not uploaded.
  * Changed maintainer to Gajim team.
  * Update to current standards and dh version, no changes.
  * New upstream homepage.
    [ Tanguy Ortolo <tanguy+debian@ortolo.eu>, 2016-10-28 ]
  * debian/watch: use new upstream repository.

 -- W. Martin Borgert <debacle@debian.org>  Mon, 25 Sep 2017 21:45:32 +0000
