=== debian/control ===
--- 
+++ 
@@ -1,12 +1,15 @@
 Source: python-nbxmpp
 Section: python
 Priority: optional
-Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
-Build-Depends: debhelper (>= 9), dh-python, python-all, python3-all, python3-gi
-Standards-Version: 3.9.8
-Homepage: https://python-nbxmpp.gajim.org/
-Vcs-Git: https://git.ortolo.eu/git/pkg-python-nbxmpp.git
-Vcs-Browser: https://git.ortolo.eu/pkg-python-nbxmpp.git
+Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
+Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>,
+    W. Martin Borgert <debacle@debian.org>
+Build-Depends: debhelper (>= 10), dh-python, python-all, python3-all, python3-gi
+Standards-Version: 4.1.3
+Rules-Requires-Root: no
+Homepage: http://dev.gajim.org/gajim/python-nbxmpp
+Vcs-Git: https://salsa.debian.org/xmpp-team/python-nbxmpp.git
+Vcs-Browser: https://salsa.debian.org/xmpp-team/python-nbxmpp
 
 Package: python-nbxmpp
 Architecture: all
@@ -33,6 +36,7 @@
 Package: python-nbxmpp-doc
 Architecture: all
 Section: doc
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Non blocking Jabber/XMPP Python library, documentation
  python-nbxmpp is a Python library that provides a way for Python applications
