=== debian/watch ===
# See uscan(1) for format                                                     

# Compulsory line, this is a version 4 file
version=4

https://dev.gajim.org/gajim/python-nbxmpp/tags .*/nbxmpp-@ANY_VERSION@@ARCHIVE_EXT@ debian
