## python-nbxmpp 0.6.7

=== debian/changelog ===
python-nbxmpp (0.6.7-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Mon, 20 Aug 2018 22:48:10 +0000

python-nbxmpp (0.6.6-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Sun, 20 May 2018 08:26:27 +0000

python-nbxmpp (0.6.5+git20180501-1) unstable; urgency=medium

  * New upstream snapshot, needed by Gajim master

 -- W. Martin Borgert <debacle@debian.org>  Thu, 10 May 2018 14:04:01 +0000

python-nbxmpp (0.6.5-1) unstable; urgency=medium

  * New upstream version
  * Bump standards version

 -- W. Martin Borgert <debacle@debian.org>  Tue, 01 May 2018 07:05:53 +0000
