## python-nbxmpp 0.6.10

=== debian/changelog ===
python-nbxmpp (0.6.10-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- W. Martin Borgert <debacle@debian.org>  Tue, 12 Mar 2019 12:48:10 +0000

python-nbxmpp (0.6.10-1) unstable; urgency=medium

  * New upstream bug fix release
    - Add support for domain based name in features for GSSAPI
    - Fix usage of BOSH
    - Fix Jingle hash namespace

 -- W. Martin Borgert <debacle@debian.org>  Tue, 19 Feb 2019 08:46:41 +0000

python-nbxmpp (0.6.9-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Tue, 08 Jan 2019 21:52:01 +0000

python-nbxmpp (0.6.8-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Thu, 11 Oct 2018 21:11:33 +0000
