=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>,
     W. Martin Borgert <debacle@debian.org>
 Build-Depends: debhelper (>= 10), dh-python, python-all, python3-all, python3-gi
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Rules-Requires-Root: no
-Homepage: http://dev.gajim.org/gajim/python-nbxmpp
+Homepage: https://dev.gajim.org/gajim/python-nbxmpp
 Vcs-Git: https://salsa.debian.org/xmpp-team/python-nbxmpp.git
 Vcs-Browser: https://salsa.debian.org/xmpp-team/python-nbxmpp
