=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

export PYBUILD_NAME=nbxmpp

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
