## python-nbxmpp 1.0.1

=== debian/changelog ===
python-nbxmpp (1.0.1-1) unstable; urgency=medium

  * New upstream version, mostly bug fixes

 -- Martin <debacle@debian.org>  Wed, 08 Jul 2020 07:17:02 +0000

python-nbxmpp (1.0.0-1) unstable; urgency=medium

  * New upstream version, mostly rewritten compared to 0.6.x
    (Known issue: Currently no client cert support)

 -- Martin <debacle@debian.org>  Sun, 21 Jun 2020 15:33:42 +0000

python-nbxmpp (0.9.95~20020429.5303bb12-1) experimental; urgency=medium

  * New master snapshot (needed for compatibility with latest gajim)

 -- Martin <debacle@debian.org>  Wed, 29 Apr 2020 22:09:00 +0000

python-nbxmpp (0.9.94~20200425.ac3f42d4-1) experimental; urgency=medium

  * New master snapshot (minor bug fixes)

 -- Martin <debacle@debian.org>  Wed, 29 Apr 2020 17:54:46 +0000

python-nbxmpp (0.9.94~20200419.b70acbc1-1) experimental; urgency=medium

  * Upstream master snapshot

 -- Martin <debacle@debian.org>  Wed, 22 Apr 2020 00:23:50 +0000

python-nbxmpp (0.6.10-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #935210

 -- Sandro Tosi <morph@debian.org>  Sun, 06 Oct 2019 14:33:39 -0400
