=== debian/control ===
Source: python-nbxmpp
Section: python
Priority: optional
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>,
    Martin <debacle@debian.org>
Build-Depends: debhelper (>= 11),
	dh-python,
	gir1.2-soup-2.4,
	python3-all,
	python3-gi,
	python3-idna,
	python3-openssl,
	python3-precis-i18n,
	python3-setuptools,
Standards-Version: 4.1.4
Rules-Requires-Root: no
Homepage: https://dev.gajim.org/gajim/python-nbxmpp
Vcs-Git: https://salsa.debian.org/xmpp-team/python-nbxmpp.git
Vcs-Browser: https://salsa.debian.org/xmpp-team/python-nbxmpp

Package: python3-nbxmpp
Architecture: all
Depends: ${misc:Depends},
	${python3:Depends},
	gir1.2-soup-2.4,
	python3-gi
Recommends: python3-openssl
Breaks: gajim (<< 1.2)
Description: Non blocking Jabber/XMPP Python 3 library
 python-nbxmpp is a Python library that provides a way for Python applications
 to use Jabber/XMPP networks in a non-blocking way. This library is initialy a
 fork of xmpppy one, but using non-blocking sockets.
 .
 This is the Python 3 version of this library.

Package: python-nbxmpp-doc
Architecture: all
Section: doc
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Non blocking Jabber/XMPP Python library, documentation
 python-nbxmpp is a Python library that provides a way for Python applications
 to use Jabber/XMPP networks in a non-blocking way. This library is initialy a
 fork of xmpppy one, but using non-blocking sockets.
 .
 This is the documentation of this library.
