## python-nbxmpp 2.0.2

=== debian/changelog ===
python-nbxmpp (2.0.2-1) unstable; urgency=medium

  * New upstream bug fix release

 -- Martin <debacle@debian.org>  Fri, 19 Feb 2021 00:18:57 +0000

python-nbxmpp (2.0.1-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Sun, 07 Feb 2021 17:27:05 +0000

python-nbxmpp (2.0.0-1) unstable; urgency=medium

  * New upstream version, for Gajim 1.3.0

 -- Martin <debacle@debian.org>  Thu, 31 Dec 2020 14:17:08 +0000

python-nbxmpp (1.0.2-1) unstable; urgency=medium

  * New upstream version, mostly bug fixes
  * Depend on libglib2.0-0 >= 2.60 (Closes: #969232)

 -- Martin <debacle@debian.org>  Tue, 08 Sep 2020 18:20:17 +0000
