## python-nbxmpp 2.0.4

=== debian/changelog ===
python-nbxmpp (2.0.4-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Martin <debacle@debian.org>  Thu, 14 Oct 2021 21:48:58 +0000

python-nbxmpp (2.0.4-1) unstable; urgency=medium

  * New upstream bug fix release

 -- Martin <debacle@debian.org>  Sat, 09 Oct 2021 21:18:04 +0000
