## python-nbxmpp 2.0.6

=== debian/changelog ===
python-nbxmpp (2.0.6-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Martin <debacle@debian.org>  Thu, 14 Oct 2021 21:48:58 +0000

python-nbxmpp (2.0.6-1) unstable; urgency=medium

  * New upstream bug fix release
    - Fix bookmarks compat namespace
    - Resolve websocket uri only via https
    - Websocket: Don’t fail on invalid host-meta files

 -- Martin <debacle@debian.org>  Tue, 15 Mar 2022 13:05:53 +0000
