## python-nbxmpp 3.1.0

=== debian/changelog ===
python-nbxmpp (3.1.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Martin <debacle@debian.org>  Sat, 11 Jun 2022 18:21:11 +0000

python-nbxmpp (3.1.0-1) unstable; urgency=medium

  * Upstream bug fix release

 -- Martin <debacle@debian.org>  Sun, 05 Jun 2022 22:03:45 +0000

python-nbxmpp (3.0.1-1) unstable; urgency=medium

  * New upstream release for Gajim 1.4.x

 -- Martin <debacle@debian.org>  Tue, 10 May 2022 07:40:20 +0000
