## python-nbxmpp 3.1.1

=== debian/changelog ===
python-nbxmpp (3.1.1-1) unstable; urgency=medium

  * Upstream maintenance release

 -- Martin <debacle@debian.org>  Sun, 21 Aug 2022 08:13:25 +0000
