=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
 Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>,
     Martin <debacle@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
 	dh-python,
+	libglib2.0-0 (>= 2.60),
 	gir1.2-soup-2.4,
 	python3-all,
 	python3-gi,
+	python3-gssapi,
 	python3-idna,
-	python3-openssl,
 	python3-precis-i18n,
 	python3-setuptools,
 Standards-Version: 4.1.4
@@ -25,8 +26,8 @@
 	${python3:Depends},
 	gir1.2-soup-2.4,
 	python3-gi
-Recommends: python3-openssl
-Breaks: gajim (<< 1.2)
+Recommends: python3-gssapi,
+Breaks: gajim (<< 1.4~)
 Description: Non blocking Jabber/XMPP Python 3 library
  python-nbxmpp is a Python library that provides a way for Python applications
  to use Jabber/XMPP networks in a non-blocking way. This library is initialy a
