## python-nbxmpp 3.2.3

=== debian/changelog ===
python-nbxmpp (3.2.3-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Martin <debacle@debian.org>  Fri, 07 Oct 2022 17:35:45 +0000

python-nbxmpp (3.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Martin <debacle@debian.org>  Sat, 01 Oct 2022 15:46:42 +0000

python-nbxmpp (3.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Martin <debacle@debian.org>  Tue, 13 Sep 2022 19:40:38 +0000

python-nbxmpp (3.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Martin <debacle@debian.org>  Tue, 30 Aug 2022 23:55:37 +0000
