=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 	python3-gi,
 	python3-gssapi,
 	python3-idna,
+	python3-packaging,
 	python3-precis-i18n,
 	python3-setuptools,
 Standards-Version: 4.1.4
