## python-nbxmpp 3.2.3-1~bpo11+1+11.0trisquel0

=== debian/changelog ===
python-nbxmpp (3.2.3-1~bpo11+1+11.0trisquel0) aramo-backports; urgency=medium

  * Backport as a dependency for gajim backport from debian.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 28 Oct 2023 18:46:57 +0000
