## python-nbxmpp 4.2.0

=== debian/changelog ===
python-nbxmpp (4.2.0-1) unstable; urgency=medium

  * New upstream release
  * Fix debian/watch

 -- Martin <debacle@debian.org>  Mon, 06 Feb 2023 19:54:25 +0000

python-nbxmpp (4.1.0-1) unstable; urgency=medium

  * Bug fix release
  * Use pyproject.toml now

 -- Martin <debacle@debian.org>  Tue, 24 Jan 2023 00:02:52 +0000

python-nbxmpp (4.0.1-1) unstable; urgency=medium

  * Bug fix release

 -- Martin <debacle@debian.org>  Fri, 13 Jan 2023 23:15:53 +0000

python-nbxmpp (4.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Martin <debacle@debian.org>  Sat, 07 Jan 2023 20:20:50 +0000

python-nbxmpp (3.2.5-1) unstable; urgency=medium

  * New upstream release
  * Add autopkgtest

 -- Martin <debacle@debian.org>  Mon, 31 Oct 2022 17:28:56 +0000

python-nbxmpp (3.2.4-1) unstable; urgency=medium

  * New upstream release

 -- Martin <debacle@debian.org>  Sat, 08 Oct 2022 17:39:43 +0000
