## python-nbxmpp 4.2.2

=== debian/changelog ===
python-nbxmpp (4.2.2-2) unstable; urgency=medium

  * Re-upload to unstable

 -- Martin <debacle@debian.org>  Sat, 08 Apr 2023 20:25:48 +0000

python-nbxmpp (4.2.2-1) experimental; urgency=medium

  * New upstream bug fix release (solves HTTP issues)

 -- Martin <debacle@debian.org>  Wed, 05 Apr 2023 07:26:16 +0000
