=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: python-nbxmpp
 Section: python
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
 Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>,
     Martin <debacle@debian.org>
 Build-Depends: debhelper-compat (= 13),
 	dh-python,
 	libglib2.0-0 (>= 2.60),
-	gir1.2-soup-2.4,
+	gir1.2-soup-3.0,
+	pybuild-plugin-pyproject,
 	python3-all,
 	python3-gi,
 	python3-gssapi,
@@ -25,7 +26,7 @@
 Architecture: all
 Depends: ${misc:Depends},
 	${python3:Depends},
-	gir1.2-soup-2.4,
+	gir1.2-soup-3.0,
 	python3-gi
 Recommends: python3-gssapi,
 Breaks: gajim (<< 1.4~)
