=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,8 @@
 export PYBUILD_NAME=nbxmpp
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
+
+override_dh_installdocs:
+	dh_installdocs -ppython-nbxmpp-doc --doc-main-package=python-nbxmpp-doc
+	dh_installdocs --remaining-packages
