=== debian/tests/control ===
Test-Command: python3 -munittest discover -v
Depends: @
Restrictions: allow-stderr
