## python-nbxmpp 4.3.1

=== debian/changelog ===
python-nbxmpp (4.3.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Martin <debacle@debian.org>  Sat, 10 Jun 2023 21:18:37 +0000

python-nbxmpp (4.3.1-1) experimental; urgency=medium

  * New upstream bug fix version

 -- Martin <debacle@debian.org>  Mon, 05 Jun 2023 21:16:00 +0000

python-nbxmpp (4.3.0-1) experimental; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Fri, 26 May 2023 20:10:28 +0000

python-nbxmpp (4.2.2+git20230521.a1a4af4a-1) experimental; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Tue, 23 May 2023 16:28:10 +0000

python-nbxmpp (4.2.2+git20230423.7cd4a1e7-1) experimental; urgency=medium

  * Upstream snapshot

 -- Martin <debacle@debian.org>  Fri, 05 May 2023 23:17:51 +0000
