## python-nbxmpp 4.3.2

=== debian/changelog ===
python-nbxmpp (4.3.2-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Martin <debacle@debian.org>  Thu, 17 Aug 2023 07:54:25 +0000

python-nbxmpp (4.3.2-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Mon, 14 Aug 2023 18:49:34 +0000
