## python-nbxmpp 4.5.4

=== debian/changelog ===
python-nbxmpp (4.5.4-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Martin <debacle@debian.org>  Thu, 15 Feb 2024 08:12:13 +0000

python-nbxmpp (4.5.4-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Tue, 13 Feb 2024 00:08:08 +0000

python-nbxmpp (4.5.3-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Thu, 23 Nov 2023 00:27:38 +0000

python-nbxmpp (4.5.2-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Mon, 06 Nov 2023 19:13:36 +0000

python-nbxmpp (4.5.0-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Sun, 29 Oct 2023 19:51:31 +0000

python-nbxmpp (4.4.0-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Mon, 23 Oct 2023 19:11:52 +0000

python-nbxmpp (4.3.3-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Wed, 27 Sep 2023 22:03:25 +0000
