=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=nbxmpp
export PYBUILD_SYSTEM=pyproject

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installdocs:
	dh_installdocs -ppython-nbxmpp-doc --doc-main-package=python-nbxmpp-doc
	dh_installdocs --remaining-packages
