## python-nbxmpp 5.0.1

=== debian/changelog ===
python-nbxmpp (5.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Martin <debacle@debian.org>  Sat, 22 Jun 2024 21:50:21 +0000

python-nbxmpp (5.0.0-1) unstable; urgency=medium

  * New upstream release with many new features and improvements

 -- Martin <debacle@debian.org>  Sat, 08 Jun 2024 08:37:18 +0000

python-nbxmpp (4.5.4+git20240604.7343544f-1) experimental; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Tue, 04 Jun 2024 22:31:16 +0000

python-nbxmpp (4.5.4+git20240521.314a631a-1) experimental; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Thu, 23 May 2024 19:38:26 +0000

python-nbxmpp (4.5.4+git20240518.03a6c33b-1) experimental; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Mon, 20 May 2024 10:18:36 +0000

python-nbxmpp (4.5.4-2) unstable; urgency=medium

  * Remove obsolete build-depends on libglib2.0-0 (Closes: #1069963)

 -- Martin <debacle@debian.org>  Sat, 27 Apr 2024 21:39:40 +0000
