=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
     Martin <debacle@debian.org>
 Build-Depends: debhelper-compat (= 13),
 	dh-python,
-	libglib2.0-0 (>= 2.60),
 	gir1.2-soup-3.0,
 	pybuild-plugin-pyproject,
 	python3-all,
