## python-nbxmpp 5.0.2

=== debian/changelog ===
python-nbxmpp (5.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Martin <debacle@debian.org>  Sat, 20 Jul 2024 08:35:59 +0000
