## python-nbxmpp 5.0.4

=== debian/changelog ===
python-nbxmpp (5.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Martin <debacle@debian.org>  Thu, 19 Sep 2024 15:54:05 +0000

python-nbxmpp (5.0.3-1) unstable; urgency=medium

  * New upstream release
  * Use Testsuite: autopkgtest-pkg-pybuild instead of debian/tests/control

 -- Martin <debacle@debian.org>  Tue, 30 Jul 2024 06:25:49 +0000
