=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
 Homepage: https://dev.gajim.org/gajim/python-nbxmpp
 Vcs-Git: https://salsa.debian.org/xmpp-team/python-nbxmpp.git
 Vcs-Browser: https://salsa.debian.org/xmpp-team/python-nbxmpp
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-nbxmpp
 Architecture: all
