## python-nbxmpp 6.0.0

=== debian/changelog ===
python-nbxmpp (6.0.0-1) unstable; urgency=medium

  * New upstream release
  * Remove obsolete -doc package

 -- Martin <debacle@debian.org>  Sat, 01 Mar 2025 00:07:47 +0000
