## python-nbxmpp 6.0.1

=== debian/changelog ===
python-nbxmpp (6.0.1-1) unstable; urgency=medium

  * Bug fix release

 -- Martin <debacle@debian.org>  Mon, 03 Mar 2025 21:48:30 +0000
