## python-nbxmpp 6.0.2

=== debian/changelog ===
python-nbxmpp (6.0.2-1) unstable; urgency=medium

  * Bug fix release

 -- Martin <debacle@debian.org>  Tue, 11 Mar 2025 19:17:57 +0000
