=== debian/control ===
--- 
+++ 
@@ -29,22 +29,10 @@
 	gir1.2-soup-3.0,
 	python3-gi
 Recommends: python3-gssapi,
-Breaks: gajim (<< 1.4~)
+Breaks: gajim (<< 2~)
 Description: Non blocking Jabber/XMPP Python 3 library
  python-nbxmpp is a Python library that provides a way for Python applications
  to use Jabber/XMPP networks in a non-blocking way. This library is initialy a
  fork of xmpppy one, but using non-blocking sockets.
  .
  This is the Python 3 version of this library.
-
-Package: python-nbxmpp-doc
-Architecture: all
-Section: doc
-Multi-Arch: foreign
-Depends: ${misc:Depends}
-Description: Non blocking Jabber/XMPP Python library, documentation
- python-nbxmpp is a Python library that provides a way for Python applications
- to use Jabber/XMPP networks in a non-blocking way. This library is initialy a
- fork of xmpppy one, but using non-blocking sockets.
- .
- This is the documentation of this library.
