## python-nbxmpp 6.1.0

=== debian/changelog ===
python-nbxmpp (6.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Martin <debacle@debian.org>  Tue, 08 Apr 2025 22:19:04 +0000
