## python-nbxmpp 6.1.1

=== debian/changelog ===
python-nbxmpp (6.1.1-1) unstable; urgency=medium

  * Bug fix release
    Bug fixes:
    - VoiceRequests: Don’t parse errors
    - MDS: Make by attribute configurable
    Minor improvement:
    - MUC: Return message id after sending

 -- Martin <debacle@debian.org>  Thu, 17 Apr 2025 07:00:45 +0000
