## python-nbxmpp 6.2.0

=== debian/changelog ===
python-nbxmpp (6.2.0-1) experimental; urgency=medium

  * New upstream release

 -- Martin <debacle@debian.org>  Thu, 15 May 2025 17:29:42 +0000
