## python-nbxmpp 6.3.0

=== debian/changelog ===
python-nbxmpp (6.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Martin <debacle@debian.org>  Mon, 11 Aug 2025 21:58:56 +0000
