=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
     Martin <debacle@debian.org>
 Build-Depends: debhelper-compat (= 13),
 	dh-python,
+Build-Depends-Indep:
 	gir1.2-soup-3.0,
 	pybuild-plugin-pyproject,
 	python3-all,
