## python-nbxmpp 6.4.0

=== debian/changelog ===
python-nbxmpp (6.4.0-1) unstable; urgency=medium

  * New upstream release
  * Changed maintainer to Python team
  * Dropped R³: no, it's the default now

 -- Martin <debacle@debian.org>  Wed, 05 Nov 2025 19:31:23 +0000
