=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-nbxmpp
 Section: python
 Priority: optional
-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>,
     Martin <debacle@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -17,7 +17,6 @@
 	python3-precis-i18n,
 	python3-setuptools,
 Standards-Version: 4.1.4
-Rules-Requires-Root: no
 Homepage: https://dev.gajim.org/gajim/python-nbxmpp
 Vcs-Git: https://salsa.debian.org/xmpp-team/python-nbxmpp.git
 Vcs-Browser: https://salsa.debian.org/xmpp-team/python-nbxmpp
