=== debian/watch ===
version=4
opts="searchmode=plain" \
 https://dev.gajim.org/gajim/python-nbxmpp/tags?sort=updated_desc -/archive/v?\d[\d.]+/python-nbxmpp-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
