## python-nbxmpp 7.0.0

=== debian/changelog ===
python-nbxmpp (7.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Martin <debacle@debian.org>  Sat, 13 Dec 2025 21:22:40 +0000
