=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
 	python3-setuptools,
 Standards-Version: 4.1.4
 Homepage: https://dev.gajim.org/gajim/python-nbxmpp
-Vcs-Git: https://salsa.debian.org/xmpp-team/python-nbxmpp.git
-Vcs-Browser: https://salsa.debian.org/xmpp-team/python-nbxmpp
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-nbxmpp.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-nbxmpp
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-nbxmpp
