## python-nbxmpp 7.1.0

=== debian/changelog ===
python-nbxmpp (7.1.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.3, drop Priority: optional

 -- Martin <debacle@debian.org>  Thu, 26 Feb 2026 17:18:49 +0000
