=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-nbxmpp
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>,
     Martin <debacle@debian.org>
@@ -16,7 +15,7 @@
 	python3-packaging,
 	python3-precis-i18n,
 	python3-setuptools,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.3
 Homepage: https://dev.gajim.org/gajim/python-nbxmpp
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-nbxmpp.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-nbxmpp
